actions: []
api_documentation: http://docs.ros.org/hydro/api/reemc_controller_configuration/html
authors: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>
brief: ''
bugtracker: ''
depends:
- joint_trajectory_controller
- controller_manager
- imu_sensor_controller
- force_torque_sensor_controller
- joint_state_controller
- catkin
depends_on:
- reemc_bringup
- reemc_robot
description: "Launch files and scripts needed to configure\n    the controllers of\
  \ the REEM-C robot."
doc_job: doc-hydro-reemc_robot
has_changelog_rst: false
license: Modified BSD
maintainers: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>,
  Paul Mathieu <paul.mathieu@pal-robotics.com>
metapackages:
- reemc_robot
msgs: []
package_type: package
repo_name: reemc_robot
repo_url: ''
srvs: []
timestamp: 1440764664.664552
url: ''
vcs: git
vcs_uri: https://github.com/pal-robotics/reemc_robot.git
vcs_version: hydro-devel
